bookdown::gitbook:
  css: style.css
  config:
    toc:
      collapse: section
      before: |
        <li><a href="./">EML Specification</a></li>
  includes:
    after_body: javascript.html
    in_header: codemeta.json
